.associate-scheduler-page {
  font-size: 0.875rem;
  padding-top: 35px !important;
  padding-bottom: 35px;
  line-height: 150%;
}
.associate-scheduler-page .scheduler-confirm-appt-info-section {
  display: flex;
  padding-top: 16px;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
  align-self: stretch;
  border-radius: 20px;
  border: 2px solid #dcf0f6;
  background: #ffffff;
  max-width: 700px;
  margin: 0 auto;
} /* border: 2px solid rgba(10, 137, 177, 0.25); */
.associate-scheduler-page .scheduler-confirm-appt-info-section h1 {
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 115%;
  color: #333436;
  font-family: "GT-Walsheim-Bold", "Poppins", sans-serif;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.associate-scheduler-page .h1-title {
  align-self: flex-start;
}
.associate-scheduler-page .scheduler-confirm-appt-info-section .h1-title p {
  margin-bottom: 0;
  line-height: 150%;
}
.associate-scheduler-page .h1-title-section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 0 20px;
}
.associate-scheduler-page .scheduler-section-title {
  padding: 0 20px;
  display: flex;
  align-items: center;
  gap: 8px;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 125%;
  color: #e35205;
  margin-bottom: 18px;
}
.associate-scheduler-page .scheduler-confirm-appt-content {
  margin-top: 0;
  display: flex;
  flex-direction: column;
  padding: 0px 20px 20px 20px;
  width: 100%;
}
.associate-scheduler-page .h1-title-section + .scheduler-confirm-appt-content {
  padding-top: 16px;
  gap: 16px;
}
.associate-scheduler-page .rc-appointment-for {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.associate-scheduler-page .edit-appnt-info {
  display: flex;
  height: 32px;
  min-width: 48px;
  padding: 0 12px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 8px;
  background-color: #dcf0f6;
  color: #006c93;
  font-weight: 700;
  line-height: 100%;
}
.associate-scheduler-page .appnt-pet-info .pet-item-image {
  border-radius: 12px;
  overflow: hidden;
}
.associate-scheduler-page .scheduler-pet-name-details .scheduler-pet-name {
  font-size: 15px;
  font-weight: 700;
  line-height: 125%;
  color: #333436;
}
.associate-scheduler-page .scheduler-pet-details-info {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.associate-scheduler-page .scheduler-pet-details-info > span {
  font-weight: 500;
  line-height: 120%;
  color: #74787b;
}
.associate-scheduler-page .rc-reason-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.associate-scheduler-page .rc-appointment-details {
  gap: 8px;
}
.associate-scheduler-page .rc-appointment-type {
  flex-wrap: wrap;
}
.associate-scheduler-page .rc-appointment-details > div {
  font-weight: 600;
}
.associate-scheduler-page .visit-sub-reasons {
  flex-direction: column;
  padding-left: 29px;
  flex: 0 0 100%;
}
/* .associate-scheduler-page .visit-sub-reasons > div {
    font-weight: 500;
} */
.associate-scheduler-page .visit-appointment-notes-content {
  color: #5d6063;
}
.associate-scheduler-page .rc-appointment-details .form-group {
  flex-direction: column;
  align-items: flex-start;
}
.associate-scheduler-page .rc-appointment-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.associate-scheduler-page .visit-appointment-type a img {
  width: 16px;
  height: 16px;
}
.associate-scheduler-page .rc-user-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.associate-scheduler-page .scheduler-confirm-appt-actions {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 100%;
}
.associate-scheduler-page .scheduler-confirm-appt-content .btn {
  width: 100%;
}
.associate-scheduler-page .scheduler-confirm-appt-actions a {
  justify-content: center;
}

/* .scheduler-sticky-action-button{display: flex;padding: 16px 16px 16px 16px;flex-direction: column;align-items: flex-start;gap: 12px; align-self: stretch;border-radius: 24px 24px 0 0;box-shadow: 0px 0px 0px 3px hsl(206deg 3% 80% / 50%);  background: #FFFFFF; max-width:700px; margin: 0 auto;} */
.scheduler-sticky-action-button a.btn {
  width: 100%;
  justify-content: center;
}
.associate-scheduler-page + .sticky-action {
  position: fixed;
  width: 100%;
  z-index: 2000;
  bottom: -85px;
  transition: bottom 0.4s ease-in-out;
}
.associate-scheduler-page + .sticky-action.show {
  bottom: 0;
}
.associate-scheduler-page + .sticky-action .scheduler-sticky-action-button {
  display: flex;
  padding: 16px 16px 16px 16px;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  align-self: stretch;
  border-radius: 24px 24px 0 0;
  box-shadow: 0px 0px 0px 3px hsl(206deg 3% 80% / 50%);
  background: #ffffff;
  max-width: 700px;
  margin: 0 auto;
}
.associate-scheduler-page
  + .sticky-action
  .scheduler-sticky-action-button
  a.btn {
  width: 100%;
  justify-content: center;
}
.associate-scheduler-page .appnt-pet-info .pet-item-image:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  border-radius: inherit;
  height: 100%;
  width: 100%;
  box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.1);
}
.associate-scheduler-page .form-label {
  font-weight: 600;
  color: #006c93;
}
.associate-scheduler-page .rc-appointment-details .form-group label {
  width: 100%;
}
.associate-scheduler-page #charCount {
  text-align: right;
  font-size: 13px;
  font-weight: 400;
  line-height: 125%;
  color: #74787b;
  width: 100%;
  margin-top: 4px;
}
.associate-scheduler-page .form-control {
  border-radius: 8px !important;
}
.associate-scheduler-page input[type="text"],
.associate-scheduler-page input[type="email"],
.associate-scheduler-page input[type="search"],
.associate-scheduler-page input[type="password"],
.associate-scheduler-page select,
.associate-scheduler-page textarea,
.associate-scheduler-page .select2 {
  border-width: 1px !important;
}
.associate-scheduler-page .rc-appointment-place > div > div:last-of-type {
  font-weight: 500;
  color: #74787b;
}
.appointmentConsentModal .modal-dialog {
  max-width: 400px;
}
.associate-scheduler-page .appointment-scheduled-status {
  display: flex;
  max-width: 700px;
  height: 150px;
  padding: 16px 20px;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  border-radius: 16px;
  background: #dfedcc;
  color: #377e00;
  font-weight: 700;
  line-height: 115%;
  margin: 0 auto 8px auto;
  font-size: 32px;
  font-family: "GT-Walsheim-Bold", "Poppins", sans-serif;
}
.associate-scheduler-page .visit-appointment-location {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.associate-scheduler-page .visit-appointment-location .pet-location-address {
  margin-top: 0px;
  border: 1px solid #d9d9d9;
  border-radius: 16px;
  gap: 0;
}
.associate-scheduler-page
  .visit-appointment-location
  .pet-location-address
  .pet-location-name {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #333436;
  font-weight: 600;
  font-size: 16px;
  line-height: 125%;
}
.associate-scheduler-page
  .visit-appointment-location
  .pet-location-address-text {
  padding-left: 0;
}
.associate-scheduler-page .visit-appointment-location .pet-location-other-info {
  padding-left: 0;
}
.associate-scheduler-page
  .appointment-scheduled-status
  + .scheduler-confirm-appt-info-section
  .scheduler-confirm-appt-content {
  gap: 20px;
}
.associate-scheduler-page .scheduler-confirm-appt-actions a.btn-image {
  justify-content: space-between;
}
.associate-scheduler-page .alldonetext {
  color: #377e00;
  font-weight: 700;
  font-size: 15px;
  line-height: 125%;
  text-align: center;
  text-wrap-style: pretty;
  display: flex;
  align-items: center;
  gap: 8px;
  padding-top: 16px;
  padding-bottom: 8px;
  justify-content: center;
}
/* .associate-scheduler-page .alldonetext:hover{color:#BF4200;} */
.associate-scheduler-page .error-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  text-align: center;
  max-width: 500px;
  margin: 0 auto;
}
.associate-scheduler-page .error-status-title {
  font-family: "GT-Walsheim-Bold", "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 125%;
  color: #e35205;
  margin-bottom: 10px;
}
.associate-scheduler-page .error-status-content p:last-child {
  margin-bottom: 0;
}
/* .associate-scheduler-page .error-status-content a{cursor: pointer;} */

.associate-scheduler-page .scheduler-when-where-section {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
  align-self: stretch;
  border-radius: 20px;
  background: #dcf0f6;
  max-width: 700px;
  margin: 0 auto;
  box-shadow: 0 0 0 4px #dcf0f6;
}
.associate-scheduler-page .location-info-details {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 10px 20px 12px 20px;
}
.associate-scheduler-page .location-available-times {
  width: 100%;
}
.associate-scheduler-page .location-address-timings .petsmart-logo {
  width: 64px;
  display: flex;
  align-items: flex-end;
  margin-bottom: 3px;
}
.associate-scheduler-page .appointment-available-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.associate-scheduler-page .schedule-filter-content {
  display: flex;
  gap: 8px;
  padding: 8px 20px 0px 20px;
  width: 100%;
  justify-content: space-between;
}
.associate-scheduler-page .schedule-filter-content .choose-date-section {
  max-width: 235px;
  min-width: 235px;
}
.associate-scheduler-page .schedule-filter-content .select-date {
  border: 4px solid rgba(21, 158, 197, 0.25) !important;
  height: 56px;
  align-items: center;
  display: flex;
  padding: 6px 12px;
  cursor: pointer;
  position: relative;
  transition: border-color 0.15s ease-in-out;
  border-radius: 20px;
  color: #333436;
  font-weight: 500;
  line-height: 1;
  justify-content: space-between;
}
.associate-scheduler-page .schedule-type-filters .form-group {
  margin-bottom: 0;
}
.associate-scheduler-page .schedule-type-filters .form-group label {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: 500;
}
.associate-scheduler-page .schedule-type-filters .form-group label span {
  cursor: pointer;
}
.associate-scheduler-page .schedule-type-filters .custom-control {
  min-height: 56px;
}
.custom-radio.blue-radio .custom-control-input {
  cursor: pointer;
}
.custom-radio.blue-radio .custom-control-label::before {
  border-width: 1px;
}
.custom-radio.blue-radio
  .custom-control-input:checked
  ~ .custom-control-label::before {
  background-color: #0a8ab1;
  border-color: #0a8ab1;
  box-shadow: 0px 0px 0px 3px #dcf0f6;
}
.custom-radio.blue-radio .custom-control-input:checked~.custom-control-label::after {
  background-image: url('/Banfield/images/icon-checkmark-radio-checkbox.svg');
}
.associate-scheduler-page .appnt-available-doctor-list {
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.associate-scheduler-page .appnt-available-doctor-list .doctor-card {
  display: flex;
  flex-direction: column;
  padding: 0;
  gap: 4px;
  padding-bottom: 14px;
  border-bottom: 1px solid #dcf0f6;
}
/* .associate-scheduler-page .appnt-available-doctor-list .doctor-card:last-of-type{border-bottom: 0; padding-bottom: 0;} */
.associate-scheduler-page
  .appnt-available-doctor-list
  .doctor-card:has(+ .doctor-card:last-of-type[style*="display: none"]) {
  border-bottom: 0;
}
.associate-scheduler-page .appnt-available-doctor-list .doctor-card .d-flex {
  align-items: center;
  gap: 12px;
}
.associate-scheduler-page .appnt-available-doctor-list .doctor-img {
  width: 40px;
  height: 40px;
  border-radius: 12px;
  flex: 0 0 40px;
  padding-top: 0;
}
.associate-scheduler-page .appnt-available-doctor-list .doctor-img img {
  width: 100%;
  border-radius: 12px;
  border: 0;
}
.associate-scheduler-page .appnt-available-doctor-list .doctor-details {
  padding-left: 0;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .doctor-details
  .doctor-name {
  font-size: 15px;
  font-weight: 600;
  line-height: 1;
  color: #333436;
}
.associate-scheduler-page .appnt-available-doctor-list .available-time-slots {
  display: grid;
  gap: 12px;
  grid-template-columns: repeat(auto-fill, minmax(80px, 1fr));
  position: relative;
  z-index: 1;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot {
  width: auto;
  flex-grow: 1;
  margin: 0;
  padding: 0;
  border: 0px solid #87d1e7;
  min-width: 80px;
  background: #dcf0f6;
  flex-direction: column;
  height: 48px;
  border-radius: 16px;
  line-height: 1;
  justify-content: center;
  gap: 2px;
  position: relative;
  border-color: transparent;
  transition: all 0.15s ease-out;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot:hover {
  border-color: #159ec5;
  background-color: #e8f5f9;
  border-width: 2px;
  transition: none;
  box-shadow: inset 0px 0px 0px 1px white;
}

.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot
  > span:first-of-type {
  color: #333436;
  font-weight: 700;
  font-size: 12px;
  line-height: 1;
  letter-spacing: -0.48px;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot
  > span:last-of-type {
  color: #559fb4;
  font-size: 12px;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: -0.48px;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot.selected {
  background: #fff;
  border: 3px solid #e35205;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot.selected
  > span:last-of-type {
  color: #333436;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot.selected:hover {
  border-color: #d74100;
  border-width: 3px;
  transition: border-width 0.2s ease-out;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot:focus-visible {
  outline-color: #0a8ab1;
  outline-offset: -1px;
  outline-width: 2px;
  transition: none;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot.selected:focus-visible {
  outline-color: #d74100;
  outline-offset: 0;
  outline-width: 3px;
  transition: none;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot
  > span:last-of-type {
  -webkit-font-smoothing: antialiased;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot.selected
  > span:last-of-type {
  color: #74787b;
}

.associate-scheduler-page .appnt-next-available {
  padding: 0 20px 20px;
}
.associate-scheduler-page .scheduler-pet-info {
  position: relative;
  display: flex;
  padding: 8px 12px 8px 8px;
  align-items: center;
  gap: 12px;
  border-radius: 20px;
  background: #ffffff;
  width: 100%;
}
.associate-scheduler-page .scheduler-pet-info::before {
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border: 1px solid rgba(10, 137, 177, 0.25);
  transition: 0.15s all;
  border-radius: 20px;
}
.associate-scheduler-page .scheduler-pet-info .scheduler-pet-image {
  width: 78px;
  height: 78px;
  position: relative;
  flex: 0 0 78px;
  border-radius: 12px;
  transition: 0.15s all;
}
.associate-scheduler-page .scheduler-pet-info .scheduler-pet-image img {
  border-radius: 12px;
}
.associate-scheduler-page .scheduler-pet-info .scheduler-pet-image:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  border-radius: inherit;
  height: 100%;
  width: 100%;
  box-shadow: inset 0px 0px 0px 1px rgba(0, 0, 0, 0.1);
}
.associate-scheduler-page .scheduler-step2-content {
  background-color: #fff;
  display: flex;
  padding-top: 16px;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 20px;
  border: 1px solid rgba(10, 137, 177, 0.25);
  width: 100%;
}
.associate-scheduler-page .location-info-name {
  color: #e35205;
  font-family: "GT-Walsheim-Bold", "Poppins", sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 125%;
  display: flex;
  align-items: center;
  gap: 8px;
}
.associate-scheduler-page .location-address-timings {
  display: flex;
  justify-content: space-between;
}
.associate-scheduler-page .location-address-details {
  display: flex;
  flex-direction: column;
  gap: 6px;
  width: fit-content;
}
.associate-scheduler-page .location-address-details .hospital-address {
  color: #74787b;
  font-weight: 500;
  line-height: 100%;
}
.associate-scheduler-page .location-address-details .hospital-phone {
  color: #74787b;
  font-weight: 500;
  line-height: 100%;
  display: flex;
  align-items: center;
  gap: 4px;
}
.associate-scheduler-page .no-available-msg {
  color: #bf4200;
  font-weight: 700;
  line-height: 125%;
  font-size: 15px;
  padding: 8px 20px;
}
.associate-scheduler-page .no-available-error-msg {
  color: #333436;
  font-weight: 500;
  line-height: 125%;
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 15px;
  padding: 8px 20px 20px 20px;
}
.appnt-next-available .btn {
  line-height: 1.2;
}
.visitAppointmentTypesModal .modal-dialog {
  max-width: 400px;
}
.visitAppointmentTypesModal .orange-bg-button {
  width: 100%;
  justify-content: center;
}
.available-time-slots:not(:has(:not([style*="display: none"]))) {
  display: none;
}
.associate-scheduler-page .appnt-pet-info {
  background-color: #fff;
  width: 100%;
  border-radius: 20px;
  border: 1px solid rgba(10, 137, 177, 0.25);
}
.associate-scheduler-page .appnt-available-doctor-list-loading {
  padding: 0 16px;
}
.associate-scheduler-page .appnt-available-doctor-list-loading img {
  width: 24px;
  height: 24px;
}
.associate-scheduler-page .appnt-next-available-loading {
  padding: 0 16px 16px;
  opacity: 0.5;
}
.associate-scheduler-page .time-slot .hr-text {
  font-size: 16px;
}
.associate-scheduler-page .time-slot .meri-text {
  font-size: 12px;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot:hover
  .hr-text {
  color: #000;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot:hover
  .app-type {
  color: #0a8ab1;
}
.associate-scheduler-page
  .appnt-available-doctor-list
  .available-time-slots
  .time-slot.selected:hover
  .app-type {
  color: #5d6063;
}
.associate-scheduler-page.schedule-type-filters .custom-control {
  min-height: 56px;
}
.datepickerCalendarModal .modal-dialog {
  max-width: 375px;
}
.datepickerCalendarModal table {
  border-collapse: separate;
  width: 100%;
}
.datepickerCalendarModal table thead,
.datepickerCalendarModal table tbody {
  display: block;
}
.datepickerCalendarModal .date-popup-header {
  display: flex;
  width: 100%;
  gap: 2px;
}

.datepickerCalendarModal .date-popup-header .day-title {
  color: #006c93;
  font-weight: 600;
  min-width: calc((100% - 12px) / 7);
  font-size: 15px;
  text-align: center;
}
.datepickerCalendarModal .month-title {
  text-align: center;
  color: #0a8ab1;
  font-family: "GT-Walsheim-Bold", "Poppins", sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 0;
}
.datepickerCalendarModal .month-date {
  min-width: calc((100% - 48px) / 7);
  text-align: center;
  background-color: #dcf0f6;
  /* margin: 2px; */
  border-radius: 8px;
  color: #006c93;
  border: 1px solid #dcf0f6;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
  line-height: 125%;
  padding: 4px;
}
.datepickerCalendarModal .month-date.empty {
  background-color: transparent;
  opacity: 0.5;
  border: 0;
  pointer-events: none;
}
.datepickerCalendarModal .month-date.disabled {
  background-color: #d9d9d9;
  /* opacity: 0.5;
    border: 0; */
  pointer-events: none;
  color: #5d6063;
}
.datepickerCalendarModal .month-date.current {
  background-color: #dcf0f6;
  border: 2px solid #006c93;
  color: #006c93;
}
.datepickerCalendarModal .month-date.notavailable {
  background-color: #fff;
  color: #929598;
  border: 1px solid #d9d9d9;
  pointer-events: none;
}
.datepickerCalendarModal .month-row-title {
  display: flex;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 2px;
}
.datepickerCalendarModal .month-row {
  display: flex;
  gap: 8px;
  margin-top: 8px;
}
.datepickerCalendarModal .date-popup-footer {
  padding-top: 30px;
  line-height: 1;
}
.datepickerCalendarModal .date-popup-header .day-title {
  text-transform: lowercase;
  line-height: 1;
}
.datepickerCalendarModal .date-popup-header .day-title::first-letter {
  text-transform: capitalize;
}
.datepickerCalendarModal .month-title {
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
}
.datepickerCalendarModal .month-row-title {
  padding-top: 20px;
  padding-bottom: 4px;
}
.datepickerCalendarModal .month-date.disabled {
  border-color: #d9d9d9;
}
.datepickerCalendarModal .month-date {
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-font-smoothing: antialiased;
}
.datepickerCalendarModal .month-date.current {
  background-color: #dcf0f6;
  border: 2px solid #159ec5;
  color: #006c93;
}
.datepickerCalendarModal .month-date:hover {
  background-color: #dcf0f6;
  border: 2px solid #159ec5;
  color: #006c93;
  box-shadow: inset 0px 0px 0px 1px #ffffff80;
}
.datepickerCalendarModal .month-date.selected {
  background-color: white;
  border: 3px solid #e35205;
  color: #333436;
}
.datepickerCalendarModal .month-date.selected:hover {
  background-color: white;
  border: 3px solid #d74100;
  color: #000;
}

.datepickerCalendarModal .date-popup-footer {
  line-height: 1.2 !important;
}

div.datepickerCalendarModal .modal-dialog {
  max-width: 424px;
}
.datepicker-calendar {
  max-width: 424px;
  margin: auto;
}
@media (min-width: 424px) {
  .datepickerCalendarModal .modal-body {
    padding: 20px 0 0 0;
  }

  .datepickerCalendarModal table {
    max-height: calc(100vh - 200px);
    overflow-y: scroll;
    height: auto;
    display: block;
    position: relative;
    padding: 0 20px 32px 20px;
    border-radius: 0 0 32px 32px;
  }

  .datepickerCalendarModal table thead {
    position: sticky;
    top: 0;
    background: white;
  }

  .datepickerCalendarModal table thead:after {
    content: "";
    display: block;
    position: absolute;
    top: 100%;
    width: 100%;
    height: 20px;
    background: linear-gradient(
      to bottom,
      hsl(0, 0%, 100%) 0%,
      hsla(0, 0%, 100%, 0.987) 8.1%,
      hsla(0, 0%, 100%, 0.951) 15.5%,
      hsla(0, 0%, 100%, 0.896) 22.5%,
      hsla(0, 0%, 100%, 0.825) 29%,
      hsla(0, 0%, 100%, 0.741) 35.3%,
      hsla(0, 0%, 100%, 0.648) 41.2%,
      hsla(0, 0%, 100%, 0.55) 47.1%,
      hsla(0, 0%, 100%, 0.45) 52.9%,
      hsla(0, 0%, 100%, 0.352) 58.8%,
      hsla(0, 0%, 100%, 0.259) 64.7%,
      hsla(0, 0%, 100%, 0.175) 71%,
      hsla(0, 0%, 100%, 0.104) 77.5%,
      hsla(0, 0%, 100%, 0.049) 84.5%,
      hsla(0, 0%, 100%, 0.013) 91.9%,
      hsla(0, 0%, 100%, 0) 100%
    );
  }
}

.footer-copyrights {
  padding: 40px 20px;
  text-wrap-style: pretty;
}
.scheduler-ww-actions {
  max-width: 700px;
  margin: 0 auto;
  padding: 20px 0;
}
.scheduler-ww-actions a.btn {
  width: 100%;
  justify-content: center;
}

.container.associate-scheduler-page {
  min-height: calc(100vh - 100px - 134px);
}
.associate-scheduler-page .cancelling-section {
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: center;
  min-height: calc(100vh - 100px - 134px);
}
.associate-scheduler-page .cancel-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  justify-content: center;
  min-height: calc(100vh - 100px - 134px);
  gap: 27px;
}
.associate-scheduler-page .cancelling-progress,
.associate-scheduler-page .cancel-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 125%;
  color: #e35205;
  font-family: "GT-Walsheim-Bold", "Poppins", sans-serif;
}

.associate-scheduler-page .error-status-content a.orange-bg-button {
  margin-bottom: 32px;
  line-height: 125%;
  display: inline-flex;
  gap: 16px;
}
@media (max-width: 767px) {
  .associate-scheduler-page .error-status-title {
    font-size: 24px;
  }
}
.associate-scheduler-page .error-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  text-align: center;
  max-width: none;
  margin: 0 auto;
  padding: 0 20px;
  min-height: calc(100vh - 150px - 100px - 85px);
  justify-content: center;
}

@media (max-width: 767.5px) {
  .container.associate-scheduler-page {
    min-height: calc(100vh - 67px - 160px);
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .container.associate-scheduler-page {
    min-height: calc(100vh - 100px - 102px);
  }
}

@media (max-width: 767.5px) {
  .container.associate-scheduler-page {
    padding-left: 9px;
    padding-right: 9px;
  }
  .associate-scheduler-page .error-section {
    padding-left: 15px;
    padding-right: 15px;
  }
  .associate-scheduler-page .location-address-timings {
    flex-direction: column;
    gap: 6px;
  }
  .associate-scheduler-page .schedule-filter-content {
    flex-direction: column;
  }
  .associate-scheduler-page .h1-title-section {
    flex-direction: column;
    gap: 10px;
  }
  .associate-scheduler-page .h1-title-section .btn {
    width: 100%;
    justify-content: center;
  }
  .associate-scheduler-page .location-address-timings .petsmart-logo {
    margin-bottom: 0;
  }
}
